/**
 * @file
 * Subtheme specific responsive CSS.
 */
/*
:root {
	--default-font: 'Noto Sans';
	--title-font: 'Poppins';

	--size-14: .875rem;;
	--size-15: .94rem;
	--size-18: 1.125rem;
	--size-20: 1.25rem;
	--size-24: 1.5rem;
	--size-32: 2rem;
	--size-40: 2.5rem;
	--size-50: 3.125rem;

	--primary-color: #F38A00;
	--grey-color: #636362;
	--light-grey: #F2F2F2;

	--container-size: 1320px;
}
*/

/*--------------------------------------------------------------
# Media Query
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## Notebook
--------------------------------------------------------------*/
@media only screen and (min-width: 1200px) and (max-width: 1280px) {
	
}
@media only screen and (max-width: 1280px) {
	html {
		font-size: 95%;
	}
	.node-single-hero-thumbnail .slick--field-gallery{
		margin-bottom: 40px;
	}
	.better-sharing-section .social-sharing-buttons {
		position: static;
		flex-direction: row;
		margin: 0 0 40px;
	}
}

@media screen and (max-width: 1199px) {
	
	.nous-rejoindre-hero .field--name-field-thumbnail img{
		opacity: .3;
	}
	.slick-realisation-thumbnail .slick--view--realisations{
		position: static;
	}
	.slick-realisation-thumbnail > .view-content .slick__arrow{
		position: absolute;
		margin-top: 2rem;
		margin-bottom: -30px;
		bottom: 0;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	#CollapsingNavbar {
		position: absolute;
		top: 82px;
		width: 100%;
		background: rgb(255, 255, 255);
		padding: 1rem;
	}
	#CollapsingNavbar ul.nav.navbar-nav {
		flex-direction: row;
	}
	#CollapsingNavbar.show {
		display: flex;
	}
	#block-routdaf-theme-main-menu {
		margin-left: 0;
	}
	#block-routdaf-theme-footernousjoindre em{
		display: none;
	}
	.post-realisation-archive .contact a{
		font-size: 13px;
	}
	
}
/*--------------------------------------------------------------
## Netbook
--------------------------------------------------------------*/
@media only screen and (max-width: 1024px) {
	.node-single-hero-slider .slick-slide img{
		height: 450px;
	}
	
}

@media only screen and (min-width: 980px) and (max-width: 1199px)  {
	
}

/*--------------------------------------------------------------
## 
--------------------------------------------------------------*/
@media only screen and (max-width: 992px) {
	:root {
		--container-size: 720px;
	}
	html {
		font-size: 94%;
	}
	.ebt-accordion-plus_minus_right .ui-accordion .ui-accordion-header p{
		font-size: 90%;
	}
	.ui-accordion .ui-accordion-content .field--name-field-ebt-accordion-text{
		padding: 1rem 2rem;
	}
	.post-actualite-sticky .read-more a{
		position: static;
	}
	.post-actualite-sticky .post-tag{
		display: none;
	}
	.row.gx-6{
		--bs-gutter-x: 1rem;
	}
	.page-demande-devis .toggle-switch{
		position: static;
	}

	#navbar-main{
		position: static;
	}
	#CollapsingNavbar {
		top: 90px;
		position: absolute;
		background-color: rgb(255, 255, 255);
		width: 100%;
		left: 0px;
		padding: 1rem;
		overflow: auto;
	}
}
@media only screen and (max-width: 991px) { /*960*/
	
	.views-view-responsive-grid.views-view-responsive-grid--horizontal{
		--views-responsive-grid--column-count: 2 !important;
	}
	.node-single-hero-thumbnail .media--bundle--image img{
		height: 100px;
	}
	
}

@media screen and (min-width: 768px) and (max-width: 992px) {
	.page-contact-section .paragraph--type--contact-item .layout__region--content{
		height: auto;
	}
}
/*--------------------------------------------------------------
## 
--------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.service-accordion .post{
		padding: 20px;
	}

}
/*--------------------------------------------------------------
## 
--------------------------------------------------------------*/

@media only screen and (max-width: 768px) {
	:root {
		--container-size: 540px;
		--section-padding: 30px 0;
		--extra-space: 30px;
	}
	
	.section-hero {
		height: auto;
		padding: 1rem;
	}
	
	.home-a-propos-left .field--name-field-links a{
		margin-bottom: 1rem;
	}
	
	.service-accordion .view-footer a{
		margin-bottom: 50px;
	}
	
	.home-realisations-slider .view-header a{
		position: static;
		display: inline-block;
		margin-bottom: 2rem;
	}
	
	.slick-realisation-content .post-excerpt {
		margin-bottom: 1rem;
	}
	.home-temoignage .slick__arrow{
		display: none;
	}
	.home-temoignage .slick-dots{
		margin-right: 1.5rem;
	}
	.site-footer__top h2{
		margin-top: 2rem;
	}
	.post-realisation-archive .read-more{
		padding: 0 0 1rem;
	}
	.post-realisation-archive .post-excerpt{
		margin-bottom: 1rem;
	}

	.page-engagements-hero.section-hero h2.field--name-field-title{
		margin-top: 4rem;
	}
	.block-views-exposed-filter-blockoffres-d-emploi-block-1 form > div{
		gap: 10px;
	}
	.block-views-exposed-filter-blockoffres-d-emploi-block-1 form .form-item-field-offre-type-contrat-value {
		flex: 1 0 47.5%;
	}
	.block-views-exposed-filter-blockoffres-d-emploi-block-1 form .form-item-keys {
		flex: 1 0 47.5%;
	}
	.node-single-hero-slider .slick-slide img{
		height: 300px;
	}
	.page-hero-slider .media--bundle--image{
		height: 65vh;
	}

	.service-accordion .post{
		padding: 20px 50px 20px 20px;
	}
	.node-single-hero img{
		height: auto;
	}

}

/*--------------------------------------------------------------
## 
--------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
	.a-propos-mission .bs-region--bottom-left{
		order: 1;
	}
	.a-propos-valeurs .field--name-field-thumbnail{
		display: none;
	}
	.service-accordion-thumbnail{
		display: none;
	}
	.post-realisation-archive .col-thumb{
		order: -1;
		margin-bottom: 1rem;
	}

	article.node--view-mode-full .node__content{
		display: flex;
		flex-direction: column;
	}
	article.node--view-mode-full .better-sharing-section {
		order: 10;
	}
	.node-single-hero-thumbnail{
		display: none;
	}
	.section-contact-left iframe{display: none;}
	.section-contact-right iframe{display: block;}


}

/*--------------------------------------------------------------
## 
--------------------------------------------------------------*/
@media only screen and (max-width: 640px) {

	.views-view-responsive-grid.views-view-responsive-grid--horizontal{
		--views-responsive-grid--column-count: 1 !important;
	}
	.post-offre .post-footer{
		flex-wrap: wrap;
	}
	.post-offre .read-more a{
		display: inline-block;
		margin: 1rem 0;
	}
	.page-hero-slider .block-field-blocknodepagetitle .field--name-title{
		display: none;
		position: static;
		padding-top: 25px;
		color: #000;
	}
	.slick-dots{
		bottom: 25px;
	}
	.page-hero-slider .media--bundle--image{
		height: 250px;
	}
	

}
@media only screen and (max-width: 480px) {

	.section-hero .field--name-field-links{
		flex-wrap: wrap;
		justify-content: center;
	}
	.page-contact-section .paragraph--type--contact-item .layout__region--content{
		padding: 20px 20px 20px 50px;
	}
	.page-contact-section .paragraph--type--contact-item .block-field-blockparagraphcontact-itemfield-ebt-counter-icon{
		left: 0px;
		top: 32px;
	}
	.page-contact-section .paragraph--type--contact-item .field--type-image img{
		width: 44px;
	}

	

}

@media only screen and (max-width: 400px) {

	.service-accordion .icon{
		width: 30px;
		height: 30px;
		margin-top: 10px;
	}
	.service-accordion .icon img{
		padding: 6px;
	}

	

}